	.responsive-img {
	  height: auto;
	  width: 100%;
	}

	.plan-headline {
	  font-family: 'GravurCondensed-Regular', Arial, Helvetica, sans-serif;
	  color: #CE1C21;
		margin: 20px 0;
	}

	.plan-map {
	  position: relative;
	}

	.plan__el {
	  position: absolute;
	  font-family: 'GravurCondensed-Regular', Arial, Helvetica, sans-serif;
	  font-weight: 700;
	  color: #fff;
	  font-size: 17px;
	  height: auto;
	}

	#plan__el-SPRACHEN {
    top: 47.6%;
    left: 6.1%;
    width: 4.5%;
	}

	#plan__el-MENA {
    top: 35%;
    left: 15.3%;
    width: 2.55%;
	}

	#plan__el-AFRIKA {
    top: 35%;
    left: 18.6%;
    width: 6.7%;
	}

	#plan__el-EKZ {
    top: 36.7%;
    left: 89.65%;
    width: 4.3%;
	}

	#plan__el-EKZ_KKM {
    top: 49.7%;
		left: 89.65%;
    width: 4.3%;
	}

	#plan__el-EPO {
		top: 66.7%;
    left: 13.65%;
    width: 16%;
	}

	#plan__el-MB_DID {
		top: 47.7%;
    left: 13.65%;
    width: 2%;
	}

	#plan__el-MB_IK {
		top: 47.7%;
    left: 20.6%;
    width: 2%;
	}

	#plan__el-MB {
		top: 47.7%;
		left: 27.5%;
    width: 2%;
	}

	#plan__el-ASIEN {
    top: 23.89%;
    left: 70.7%;
    width: 15.4%;
	}

	#plan__el-LA {
		top: 44.2%;
    left: 70.7%;
    width: 15.4%;
	}

	/*--- START labels ---*/
	.plan__label {
	  position: absolute;
	  padding: 15px;
	  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	  z-index: 1000;
		background-color: #d6d5d5;
		color: #626161;
	}

	.js-plan__el--active .plan__label {
		color: #fff;
	}

	/* label arrow */
	.plan__label::after {
	  content: '';
	  width: 0;
	  height: 0;
	  border-left: 8px solid transparent;
	  border-right: 8px solid transparent;
	  border-top: 10px solid;
	  position: absolute;
	  border-top-color: #d6d5d5;
	}

	/* label positioning */
	.plan__label--left {
	  left: 0;
	}

	.plan__label--left::after {
	  left: 10px;
	}

	.plan__label--right {
	  right: 0;
	}

	.plan__label--right::after {
	  right: 10px;
	}

	.plan__label--top {
	  top: -80px;
	}

	.plan__label--top::after {
	  bottom: -10px;
	}

	.plan__label--bottom {
	  bottom: -80px;
	}

	.plan__label--bottom::after {
	  top: -10px;
	  transform: rotate(180deg);
	}

	.plan__label>span,
	.plan__label>button {
	  white-space: nowrap;
	}

	/* label variants */
	.js-plan__el--active .plan__label--yellow {
	  background-color: #eddb58;
	}

	.js-plan__el--active .plan__label--yellow::after {
	  border-top-color: #eddb58;
	}

	.js-plan__el--active .plan__label--orange {
	  background-color: #edc536;
	}

	.js-plan__el--active .plan__label--orange::after {
	  border-top-color: #edc536;
	}

	.js-plan__el--active .plan__label--blue {
	  background-color: #64a9d8;
	}

	.js-plan__el--active .plan__label--blue::after {
	  border-top-color: #64a9d8;
	}

	.js-plan__el--active .plan__label--violet {
	  background-color: #ce59ea;
	}

	.js-plan__el--active .plan__label--violet::after {
	  border-top-color: #ce59ea;
	}

	.js-plan__el--active .plan__label--white {
		background-color: #fff;
		color: #000;
    border:1px solid #CE1C21;
	}

	.js-plan__el--active .plan__label--white::after {
	  border-top-color: #CE1C21;
	}

	.js-plan__el--active .plan__label--green {
		background-color: #65b76f;
	}

	.js-plan__el--active .plan__label--green::after {
	  border-top-color: #65b76f;
	}

	.js-plan__el--active .plan__label--red {
		background-color: #d34444;
	}

	.js-plan__el--active .plan__label--red::after {
	  border-top-color: #d34444;
	}

	.js-plan__el--active .plan__label--grey {
		background-color: #9ca09a;
    border:1px solid #CE1C21;
	}

	.js-plan__el--active .plan__label--grey::after {
	  border-top-color: #CE1C21;
	}

	/*--- END labels ---*/

	.visible-on-hover {
	  opacity: 0;
	  visibility: hidden;
	  overflow: hidden;
	  height: 0;
	  transition: .2s ease;
	  display: inherit;
	}

	.plan__el:hover .visible-on-hover {
	  opacity: 1;
	  visibility: visible;
	  overflow: visible;
	  height: 36px;
	  transition: .2s ease;
	}

	/*PLAN RADIOS*/
	.plan-radio-option {
	  position: absolute;
	  visibility: hidden;
	  display: none;
	}

	.plan-radio-label {
	  color: #fff;
	  display: inline-block;
	  cursor: pointer;
	  font-weight: bold;
	  margin-bottom: 0;
	  border-radius: 20px;
	  padding: 2px;
	  width: 50%;
	  float: left;
	  z-index: 100;
	  position: inherit;
	  transition: color 0.2s cubic-bezier(0.4, 0.0, 0.2, 1);
	}

	.plan-radio-option.slick-disabled+.plan-radio-label {
	  color: #CE1C21;
	}

	.plan-radio-switch {
	  background-color: #CE1C21;
	  display: inline-block;
	  padding: 5px;
	  border-radius: 20px;
	  overflow: hidden;
	  box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.33);
	  width: 270px;
	  position: relative;
	  margin-bottom: 15px;
	}

	.plan-radio-switch__highlight {
	  width: calc(50% - 5px);
	  position: absolute;
	  left: 5px;
	  top: 5px;
	  background-color: #fff;
	  height: 29px;
	  border-radius: 20px;
	  transition: left 0.25s cubic-bezier(0.4, 0.0, 0.2, 1);
	}

	.plan-radio-option.slick-disabled:last-of-type~.plan-radio-switch__highlight {
	  left: 50%;
	}

	/*SEARCH BTN*/
	.btn-search {
	  background-color: #ca1e23;
	  color: #fff;
	  border-radius: 27px !important;
	  border: 0;
	  padding: 0;
	  position: relative;
	  transition: .2s ease;
	  opacity: 0;
	  visibility: hidden;
	  overflow: hidden;
	}

	.plan__el:hover .btn-search {
	  padding: 6px 15px;
	  border: 1px solid transparent;
	  opacity: 1;
	  visibility: visible;
	  overflow: visible;
	}

	.btn__search-icon {
	  width: 35px;
	  height: 35px;
	  background-color: #ca1e23;
	  color: #fff;
	  position: absolute;
	  top: 0;
	  left: 0;
	  border-radius: 50%;
	  box-shadow: 1px 0px 2px rgba(0, 0, 0, 0.25);
	  line-height: 36px;
	  font-size: 14px;
	  transition: .2s ease;
	}

	.btn-search:hover,
	.btn-search:active,
	.btn-search:focus {
	  color: #fff;
	}

	.plan__el .btn__search-icon+span {
	  text-indent: 30px;
	  display: inline-block;
	}

	.plan__el:hover span+.btn-search {
	  margin-top: 10px;
  }
	
	/*MODAL*/
  #planmodal > .modal-dialog {
		width: 100%;
    max-width: 1180px;
    padding: 30px;
    padding-right: calc(17px + 30px); /* include modal scroll padding */
    margin-top: 0;
	}
	
	.plan-close {
		z-index: 10;
		position: absolute;
		right: 15px;
		top: 15px;
	}